# Command: TextureFilter

TextureFilter match_text$,flags

Parameters:

match_text$ - text that, if found in texture filename, will activate certain filters flags - filter flags

Description:

Adds a texture filter. Any textures loaded that contain the text specified by match_text$ will have the provided flags added. This is mostly of use when loading a mesh. By default, the following texture filter is used: TextureFilter "",1+8 This means that all loaded textures will have color and be mipmapped by default.

Example:

None.

Index